*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

html, body {
    height: 100%;
    padding: 0;
    margin: 0;
	min-width:1024px;
	min-height:576px;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #fff;
    background: #333;
    overflow: hidden;
}

.pt-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    perspective: 1200px;
}

.pt-page {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.pt-page-current, .no-js .pt-page {
    visibility: visible;
    z-index: 1;
}

.no-js body {
    overflow: auto;
}

.pt-trigger-container {
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 50%;
    margin-top: 75px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.pt-trigger {
    border: none;


}

/* Page Styles */
.pt-page-ontop {
    z-index: 999;
}

.pt-page h1 {
    position: absolute;
    font-weight: 300;
    font-size: 4.4em;
    line-height: 1;
    letter-spacing: 6px;
    margin: 0;
    top: 1%;
    width: 100%;
    text-align: center;
    word-spacing: -0.3em;
}

.pt-page-1 {
	background-image: url(../images/bg.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}
}

.pt-page-2 {
    background: #7bb7fa;
}

.pt-page-3 {
		background-image: url(../images/page3bg.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.pt-page-4 {
	background-image: url(../images/page4bg.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.pt-page-5 {
	background-image: url(../images/page5bg.jpg)
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.pt-page-6 {
		background-image: url(../images/page6bg.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.pt-page-7 {
	background-image:url(../images/page2bg.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.pt-page-8 {
	background-image:url(../images/page5bg.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

#mainMenu{
	width:200px; 
	right: 20px;
	position:fixed;
	opacity:0.9;
}

#contentDiv{
	width:750px; height:600px; ; z-index:3; position:fixed; left:30px; margin-top:30px;font-size:14px;
}

#contentDivref{
	width:750px; height:600px; ; z-index:3; position:fixed; left:10px; margin-top:20px; font-size:12px;
}

/*No Animation Support Message Style*/
.pt-message {
    display: none;
    position: absolute;
    z-index: 99999;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #da475c;
    color: #fff;
    text-align: center;
}

.pt-message p {
    margin: 0;
    line-height: 60px;
    font-size: 26px;
}

.no-cssanimations .pt-message {
    display: block;
}

#topMainbar{
	width:100%;
	height:120px;
	z-index:9999;
	background-color: rgba(0,102,0,0.8)
}

#bottomMainbar{
	width:100%;
	height:90px;
	bottom:0;
	z-index:9999;
	position:fixed;
	background-color: rgba(0,102,0,0.8);
	line-height:90px;
	text-align:center;
	color:#CCC;
}
#quotesDiv{
	width:600px;
	right:30px;
	position:fixed;
	z-index:9999;
	height:100px;
	margin-top:15px;
	
}

#logoDiv{
	width:600px;
	height:100px;
	left:30px;
	position:fixed;
	z-index:9999;
		margin-top:15px;
	
}

/*/////////////////////////////////////////////////////*/


.rw-words-1 span{
	padding-top:2%;
	width:600px;
	right:50px;
	height:60px;
	text-align: right;
	margin:0px auto;
	font-size:1.5em;
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: #0C0;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-moz-animation: rotateWord 18s linear infinite 0s;
	-o-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-moz-animation-delay: 3s; 
	-o-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #0C0;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-moz-animation-delay: 6s; 
	-o-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #0C0;	
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s;
	-moz-animation-delay: 9s; 
	-o-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	color: #0C0;
}
.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-moz-animation-delay: 12s; 
	-o-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
	color: #0C0;
}
.rw-words-1 span:nth-child(6) { 
    -webkit-animation-delay: 15s;
	-moz-animation-delay: 15s; 
	-o-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
	color: #0C0;
}
#bodyContent{
	color:#FFF;
}


@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-20px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -moz-transform: translateY(-20px); }
	5% { opacity: 1; -moz-transform: translateY(0px);}
    17% { opacity: 1; -moz-transform: translateY(0px); }
	20% { opacity: 0; -moz-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -o-transform: translateY(-20px); }
	5% { opacity: 1; -o-transform: translateY(0px);}
    17% { opacity: 1; -o-transform: translateY(0px); }
	20% { opacity: 0; -o-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-20px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; transform: translateY(-20px); }
	5% { opacity: 1; transform: translateY(0px);}
    17% { opacity: 1; transform: translateY(0px); }
	20% { opacity: 0; transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}